[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lilypond-book --pdf doesn't work for me

From: Han-Wen Nienhuys
Subject: Re: lilypond-book --pdf doesn't work for me
Date: Thu, 08 Feb 2007 14:31:17 +0100
User-agent: Thunderbird (X11/20070130)

Laura Conrad escreveu:
> address@hidden:~/src/lilypond/test$ ls out/lily-699cf55d03-1*
> out/lily-699cf55d03-10.eps  out/lily-699cf55d03-16.eps
> out/lily-699cf55d03-11.eps  out/lily-699cf55d03-17.eps
> out/lily-699cf55d03-12.eps  out/lily-699cf55d03-18.eps
> out/lily-699cf55d03-13.eps  out/lily-699cf55d03-19.eps
> out/lily-699cf55d03-14.eps  out/lily-699cf55d03-1.eps
> out/lily-699cf55d03-15.eps
> address@hidden:~/src/lilypond/test$ 
> So it looks like my version of pdflatex isn't finding .eps files with
> no extension.
> But when I add the extension, pdflatex says:
> ! LaTeX Error: Unknown graphics extension: .eps.
> My impression is that pdflatex expects graphics as a png, jpg, or pdf,
> not as an eps file.
> Is anyone running Linux using the --pdf option to lilypond-book, and
> if so can you send me a sample .lytex file?  

you need to have --pdf as an option to lilypond too. 
Isn't it doing this automatically ?


Han-Wen Nienhuys - address@hidden -

LilyPond Software Design
 -- Code for Music Notation

reply via email to

[Prev in Thread] Current Thread [Next in Thread]